package com.sunzee.model;

/**
 * Http响应实体类
 * Created by MinKin.
 */
public class HttpResult2<T> {


    /**
     * overdueDate : 2020-05-28 08:47:34.0
     * remaining : 10
     */

    private T overdueDate;
    private T remaining;

    public T getOverdueDate() {
        return overdueDate;
    }

    public void setOverdueDate(T overdueDate) {
        this.overdueDate = overdueDate;
    }

    public T getRemaining() {
        return remaining;
    }

    public void setRemaining(T remaining) {
        this.remaining = remaining;
    }

    @Override
    public String toString() {
        return "HttpResult2{" +
                "overdueDate=" + overdueDate +
                ", remaining=" + remaining +
                '}';
    }
}